trajin RADIAL/equil_all_5.mdcrd
# Get H-O distance info 
distance H-O :6@H :6@O out 4WAY_HOH/EQ_4Way-HOH-t5_site-6.dat 
# Get H-OG1 distance info 
distance H-OG1 :6@H :6@OG1 out 4WAY_HOH/EQ_4Way-HOH-t5_site-6.dat 
# Get H2N-O distance info 
distance H2N-O :14@H2N :6@O out 4WAY_HOH/EQ_4Way-HOH-t5_site-6.dat 
# Get H2N-OG1 distance info 
distance H2N-OG1 :14@H2N :6@OG1 out 4WAY_HOH/EQ_4Way-HOH-t5_site-6.dat 
go
